.container_countdown{
            display: none;
        }
        .countdown_wrapper{
            width: 100%;
            max-width: 1440px;
            margin: 0 auto;
            display: flex;
        }
        .image_promo{
            width: 100%;
            max-width: 1080px;
        }
        .image_promo img{
            width: 100%;
            display: block;
        }
        .content_countdown{
            width: 100%;
            max-width: 360px;
            background-color: #4db852;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .grid-countdown{
            display: flex;
            align-items: center;
            justify-content: center;
            flex-wrap: wrap;
        }
        .grid-countdown h2{
            width: 100%;
            text-align: center;
            margin: 0;
            color: white;
            font-size: 26px;
            line-height: 30px;
            margin-bottom: 10px;
        }
        .item-countdown{
            display: flex;
            font-size: 30px;
            color: white;
            font-size: 40px;
            line-height: 30px;
        }
        .textCap{
            width: 100%;
            font-size: 12px;
            text-align: center;
            display: block;
            width: 100%;
        }
        @media (max-width: 768px) {
            .countdown_wrapper {
                flex-wrap: wrap;
            }
            .content_countdown{
                max-width: initial;
            }
        }